
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #a1bcd5;
    background-color: #102037;
}
#c_bg 	{ color: #111111; }
#c_nb	{ color: #ffdc7f; }
#c_nba	{ color: #333333; }
#c_nbat	{ color: #ffdc7f; }
#c_nt 	{ color: #222222; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #f7f7f7 }
#c_a	{ color: #ffdc7f }
.mobilestartpage { color: #313f54; background: #b4d0e8; }


/* for untrusted widgets */
div.content_main {
    color: #f7f7f7;
    background-color: #111111;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #2868a4 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #2868a4 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #2868a4 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #387FC2 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #387FC2 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #387FC2 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #C7D3BC !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #C7D3BC !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #C7D3BC !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #1A525F !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #1A525F !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #1A525F !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #a1bcd5 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #a1bcd5 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #a1bcd5 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #deefff !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #deefff !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #deefff !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #102037 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #102037 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #102037 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #112035 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #112035 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #112035 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #112035 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #112035 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #112035 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #102037 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #102037 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #102037 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #a1bcd5 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #a1bcd5 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #a1bcd5 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #deefff !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #deefff !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #a1bcd5  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #7D8FA1 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #7D8FA1 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #7D8FA1 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #FAFDFF !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #FAFDFF !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #FAFDFF !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #d1dfe7 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #d1dfe7 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #d1dfe7 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #b6c2ca !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #b6c2ca !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #b6c2ca !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #C1CFD7 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #C1CFD7 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #C1CFD7 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #A6B2BA !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #A6B2BA !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #A6B2BA !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #7D8FA1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #7D8FA1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #7D8FA1 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #FAFDFF !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #FAFDFF !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #7D8FA1  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #313f54 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #313f54 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #313f54 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #e1f3ff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #e1f3ff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #e1f3ff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #b4d0e8 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #b4d0e8 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #b4d0e8 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #5b84a7 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #5b84a7 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #5b84a7 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #7199be !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #7199be !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #7199be !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #2868a4 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #2868a4 !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #2868a4 !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #313f54 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #313f54 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #313f54 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #b4d0e8 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #b4d0e8 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #b4d0e8 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #7fa5c5 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #7fa5c5 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #7fa5c5 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #7199be !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #7199be !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #7199be !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #2868a4 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #2868a4 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #2868a4 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #1A525F !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #1A525F !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #1A525F !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #008E96 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #008E96 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #008E96 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #EAFBDB !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #EAFBDB !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #EAFBDB !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #C7D3BC !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #C7D3BC !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #C7D3BC !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #1A525F !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #1A525F !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #1A525F !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #EAFBDB !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #EAFBDB !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #EAFBDB !important;
}
/*cm4all-vars-extension-force-color-end*/